@font-face {
    font-family: "Source Sans 3";
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/source-sans-3-400.woff2") format("woff2");
    font-display: swap;
}

@font-face {
    font-family: "Source Sans 3";
    font-style: normal;
    font-weight: 600;
    src: url("../fonts/source-sans-3-600.woff2") format("woff2");
    font-display: swap;
}

@font-face {
    font-family: "Source Sans 3";
    font-style: normal;
    font-weight: 700;
    src: url("../fonts/source-sans-3-700.woff2") format("woff2");
    font-display: swap;
}
